A new upstream version is available: 0.12.1

package:
python-httplib2
severity:
high
created:
2018-12-14
last updated:
2019-03-22

A new upstream version 0.12.1 is available, you should consider packaging it.